» Ubuntu » Пакеты

Error

two or more packages specified (debootstrap lucid-backports)